Slackware 13.1 / 13.37 / current : samba (SSA:2011-210-03)

Medium Nessus Plugin ID 55737


The remote Slackware host is missing a security update.


New samba packages are available for Slackware 13.1, 13.37, and
-current to fix security issues.


Update the affected samba package.

See Also

Plugin Details

Severity: Medium

ID: 55737

File Name: Slackware_SSA_2011-210-03.nasl

Version: $Revision: 1.6 $

Type: local

Published: 2011/08/01

Modified: 2016/05/12

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:samba, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:13.1, cpe:/o:slackware:slackware_linux:13.37

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/07/29

Reference Information

CVE: CVE-2011-2522, CVE-2011-2694

BID: 48899, 48901

SSA: 2011-210-03